:root {
  --blue-king: #12499a;
  --dark-blue-king: #113a78;
  --extreme-dark-blue-king: #133b72;
  --blue-hover: #0d274e;
  --just-white: #fff;
  --gray-separator: #bbb;
  --elegant-gray: #808080;
  --shadow-elegant-gray: #606060;
  --naranja-br: #f28705;
}

@media (max-width: 884px) {
  .header-navbar {
    display: none;
    position: fixed;
  }

  .header-navbar ul {
    background-color: var(--dark-blue-king);
    width: 100%;
  }

  .header-navbar li {
    text-align: center;
    list-style: none;
    border: 1px solid var(--blue-king);
  }

  .header-navbar li a {
    color: var(--just-white);
    text-decoration: none;
    display: inline-block;
    padding: 30px;
    width: 100%;
  }

  .header-navbar li:hover {
    background-color: var(--blue-king);
  }

  .header-navbar li a:hover {
    color: var(--blue-hover);
  }

  /* ---------------------------------------------------------------
----------------------- TEXTO Y BOTON ----------------------------
--------------------------------------------------------------- */
  .header--title__body {
    position: relative;
    right: 10%;
    animation-name: slide-title;
    animation-duration: 1s;
  }

  header .header-title {
    min-height: 580px;
    background-image: url(../Assets/images/tablet/header-bead.webp);
  }
}

/* ---------------------------------------------------------------
------------------------ SERVICES --------------------------------
--------------------------------------------------------------- */
@media (max-width: 884px) {
  .services-cards-container {
    display: flex;
    flex-wrap: wrap;
    padding: 0 30px;
    display: flex;
    height: 316px;
    overflow-x: scroll;
    overscroll-behavior-x: contain;
    scroll-snap-type: x proximity;
    overflow-x: hidden
  }

  .services-cards-container::-webkit-scrollbar {
    width: 7px;
    background-color: rgba(136, 205, 255, 0.766);
  }

  .services-cards-container::-webkit-scrollbar-thumb {
    background-color: var(--blue-king);
    border-radius: 5px;

  }

}

.main-section-services h2 {
  left: calc(20%);
}

/*----------------------------------------------------------------
--------------------- section EVENTS -----------------------------
--------------------------------------------------------------- */
.event-container .picture {
  background-color: var(--gray-separator);
  width: 500px;
  height: 340px;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: local;
  margin-bottom: 15px;
  -webkit-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.61);
  box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.61);
}

.event-container .boda {
  margin-top: -15px;
  background-image: url(../Assets/images/tablet/events-boda.webp);
}

.event-container .seminarios {
  background-image: url(../Assets/images/tablet/events-seminarios.webp);
}

.event-container .gala {
  background-image: url(../Assets/images/tablet/events-gala.webp);
}

@media (min-width: 600px) {
  .event-container .right-body {
    width: 200px;
    text-align: right;
    position: relative;
    left: calc(51%);
  }

  /* Contacto */


  .main-section-contact {
    display: flex;
  }

  .main-section-contact .contacto-formulario,
  .contacto-visitanos {
    min-width: 50%;
  }
}